package gov.va.med.esr.common.batchprocess;

import org.apache.commons.lang.builder.ToStringBuilder;

import gov.va.med.fw.model.AbstractEntity;

public class StringFileData extends AbstractEntity {

	private static final long serialVersionUID = -430189567195722698L;


	private String stringValue;
	
		/*
		 * (non-Javadoc)
		 * 
		 * @see gov.va.med.fw.model.AbstractEntity#buildToString(org.apache.commons.lang.builder.ToStringBuilder)
		 */
		protected void buildToString(ToStringBuilder builder) {
			builder.append("stringValue", stringValue);
		}


		public String getStringValue() {
			return stringValue;
		}

		public void setStringValue(String stringValue) {
			this.stringValue = stringValue;
		}
}
